import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ProductiondashboardstagewisereportComponent } from './productiondashboardstagewisereport.component';

describe('ProductiondashboardstagewisereportComponent', () => {
  let component: ProductiondashboardstagewisereportComponent;
  let fixture: ComponentFixture<ProductiondashboardstagewisereportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ProductiondashboardstagewisereportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ProductiondashboardstagewisereportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
